Subject: RE: [lojban] where the mailing lists lie

From: "And Rosta" <[email-masked]>
Date: Sat, 20 Apr 2002 19:14:58 +0100

> On Fri, Apr 19, 2002 at 10:58:16PM +0100, And Rosta wrote:
> > would it be LISTSERV with the usual LISTSERV web interface, or what?
> 
> If I'm running it, it will be ecartis (formerly listar), with the usual
> ecartis web interface.

Another thing I was wondering is what happens if the list has technical
problems & you're indisposed? Do these things tend to take care of
themselves?

I note also that the discussion has tended to concern the pros and
cons of leaving Yahoo, rather than the pros and cons of Lojban.org.
We have not discussed, for instance, the relative pros and cons of
having it in-house at Lojban.org or reviving the [email-masked]
list.

(Personally I don't have very strong feelings about where the list is
hosted, though I do have a preference, which I expressed in the poll.)

--And.